echo off
echo this will copy Jaws2 utilities for the Toshiba 1000SE with
echo Accent SE synthesizer, from the A drive to the D "RAM"
echo drive.
echo
copy a:j_m*.exe d:
copy a:j_auto.exe d:
copy a:j_frev.exe d:
copy a:j_funct.txt d:
copy a:j_acntpc.bin d:
copy a:jaws.j?f d:
copy a:j_load.exe d:
copy a:tj2.bat d:
